Subject: bug#43589: 27.1.50; Crash in Org mode buffer when moving point after using outline-hide-other when visual-line-mode and visual line numbers are enabled

From: Eli Zaretskii <[email-masked]>
Date: Thu, 24 Sep 2020 19:14:22 +0300

> From: Simon Pugnet <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 24 Sep 2020 16:35:01 +0100
> 
> I tried it originally in a GUI frame but I just tried the same 
> procedure again using ~emacs -Q -nw~ and I got the same results. 

This is very strange, since I don't get any problems like that.

Are you sure you don't have any local changes wrt the current Git
repository?  Or maybe some other software installed on your system has
this effect?

Can anyone else reproduce this problem with the provided recipe?